﻿/*基本样式 公共样式

 CSS Document*/ 
/*body,*/
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
            margin: 0;
            padding: 0;
        }

body {
            background: #ffffff;
            color: #434343;
            font-size: 14px;
            font-family: "微软雅黑";
            position: relative;
        }

p {
            padding: 0;
            margin: 0;
        }

        a {
            color: #434343;
            font-size: 14px;
            font-family: "微软雅黑";
            text-decoration: none;
            cursor: pointer;
        }

        ol, ul {
            padding: 0;
            margin: 0;
        }

            ul li {
                list-style-type: none;
            }

        img {
            border: 0;
        }

        form {
            margin: 0px;
            padding: 0px;
        }

html, body {
    height: 100%;
    /*overflow-y: hidden;*/
    background: #ededed;
}

.Main {
            position: absolute;
            left: 0px;
            top: 0px;
            right: 0px;
            padding: 10px 10px 0px 10px;
            /*background: #ededed;*/
            /*overflow: auto;*/
            height: 100%;
        }
/*外框样式*/
.Box {
            background: #fff;
            border: #d0d0d0 1px solid;
            border-radius: 5px;
            margin-bottom: 20px;
            margin-top: 45px;
            padding: 20px;
        }

.Main p {
            display: block;
            height: 100%;
            line-height: 26px;
        }
.space{
    height:1px;line-height:1px; width:100%;
}